  <div class="clearfix-20"></div>

<li class="active"> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
        <div class="row row_height">
            <div class="col-xs-12">
                <div class="box_title">
                    <h2>Các khối cơ quan chuyên môn</h2>
                    <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>1559</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>820</b>
                              <span>Đã<br>thực hiện</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>450</b>
                              <span>Đang<br>thực hiện</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>289</b>
                              <span>Chuẩn bị<br> thực hiện</span>
                          </div>
                      </div>
                  </div>
                </div>
            </div>
        </div>
    </div>
  </div>
</li>

<style>

  li.active .sub_docnhieu .box_title {
    color: #690b54;
    background: #eefbf2;
}
li.active .sub_docnhieu .box_title h2 a {
  color: #000;
}
li.active .sub_docnhieu .box_title h2{
  border-bottom: 1px dashed #ccc;
  color: #000;
}
</style>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
        <div class="row row_height">
            <div class="col-xs-12">
                <div class="box_title">
                    <h2><a>Các UBND thành phố, quận, huyện</a></h2>
					      <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>1542</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>895</b>
                              <span>Đã<br>thực hiện</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>389</b>
                              <span>Đang<br>thực hiện</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>258</b>
                              <span>Chuẩn bị<br> thực hiện</span>
                          </div>
                      </div>
                  </div>
                </div>
            </div>
        </div>
    </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
        <div class="row row_height">
            <div class="col-xs-12">
                <div class="box_title">
                    <h2><a>Đơn vị hành chính trực thuộc</a></h2>
						      <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>835</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>472</b>
                              <span>Đã<br>thực hiện</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>265</b>
                              <span>Đang<br>thực hiện</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>98</b>
                              <span>Chuẩn bị<br> thực hiện</span>
                          </div>
                      </div>
                  </div>
                </div>
            </div>
        </div>
    </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                      <h2><a>Đơn vị sự nghiệp trực thuộc</a></h2>
					   <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>401</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>224</b>
                              <span>Đã<br>thực hiện</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>138</b>
                              <span>Đang<br>thực hiện</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>39</b>
                              <span>Chuẩn bị<br> thực hiện</span>
                          </div>
                      </div>
                  </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>



<script type="text/javascript" src="js/owl.carousel2.min.js"></script>
        
        <script>
            $(function () {
            $(".slider_muctieu").owlCarousel({
            items: 1,
            responsive: {
            1200: {item: 1,},// breakpoint from 1200 up
            982: {items: 1,},
            768: {items: 1,},
            480: {items: 1,},
            0: {items: 1,}
            },
            rewind: false,
            autoplay: true,
            autoplayTimeout: 3000,
            autoplayHoverPause: false,
            smartSpeed: 2500, //slide speed smooth
            dots: false,
            dotsEach: false,
            loop: true,
            nav: true,
            navText: ['', ''],
            // navSpeed: 250, //slide speed when click button
            autoWidth: false,
            margin: 10,
            lazyContent: false,
            lazyLoad: false,
            animateIn: 'fadeInUp',
            animateOut: 'fadeOutUp',
            center: false,
            URLhashListener: false,
            video: false,
            videoHeight: false,
            videoWidth: false,
            });
            });
        </script>


<script type="text/javascript">

  $(document).ready(function() {
   
     $("#menu_nhiemvu>li").click(function(e) {
       e.preventDefault();
       console.log($(this));
      $(this).addClass("active");
       $(this).siblings('li.active').removeClass("active");                
       var index = $(this).index();
       console.log('index la'+index);
       var loai = $("#loai").val();
       giatri = index;
        hienthi_so(loai,giatri);
     }); 
     hienthi_so(1,1); 
  });
  
  function hienthi_so(loai,giatri){
     var thuoc_so = $("#thuoc_so").val();
     var url = 'baocao_chucnang/chitiet_'+loai+'_'+giatri+'.html';   
     
     var kiemtra = doesFileExist(url); 
     if(kiemtra ==2){
         $( "#chitet_nhiemvu" ).load(url);  
     }else{
        $( "#chitet_nhiemvu" ).html('Đang cập nhật nội dung....');
     }  
  }
</script>